<table class="table">
  <thead>
  <tr>
    <th scope="col">id</th>
    <th scope="col">Email</th>
    <th scope="col">Apellido</th>
    <th scope="col">Nombre</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let cliente of clientes; let i=index">
    <th scope="row">{{i + 1}}</th>
    <td>{{cliente.email}}</td>
    <td>{{cliente.last_name}}</td>
    <td>{{cliente.first_name}}</td>
  </tr>
  </tbody>
</table>
